Subject: FW: PLDESK in Stage
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 13:02:51 -0700 (PDT)

Please release the new version of PL Desk to production.

Thanks,
Stacey

 -----Original Message-----
From: 	Lewis,  Jon Paul  
Sent:	Thursday, October 25, 2001 2:36 PM
To:	White, Stacey W.
Cc:	Evans, Casey; Martin, Karen Y; Crooks, William
Subject:	FW: PLDESK in Stage

Stacey-
The PL Desk report was modified, so I tested it earlier today and everything looked good.  Can you please send an email to Bill Crooks and Karen Y Martin so they can release the new version to production.

Thank you.

J.P.

 -----Original Message-----
From: 	Kraltchev, Nikolay  
Sent:	Thursday, October 25, 2001 9:23 AM
To:	Lewis,  Jon Paul
Subject:	PLDESK in Stage

JP,

Please test version 3.0.2.1 of PLDesk that is in Stage.
It shows the Category (cmdty, cpcty) that was missing before.

Let us know if it works good.

Thanks!
Nikolay
x5-7265

 -----Original Message-----
From: 	Lewis,  Jon Paul  
Sent:	Monday, October 22, 2001 1:13 PM
To:	Kraltchev, Nikolay
Subject:	RE: PL DESK REPORT QUESTION

Any luck with the PL Desk Report?

J.P.

 -----Original Message-----
From: 	Kraltchev, Nikolay  
Sent:	Wednesday, October 17, 2001 10:26 AM
To:	Lewis,  Jon Paul
Subject:	RE: PL DESK REPORT QUESTION

JP,

I got your message yesterday but I had to re-image my machine at that time.
I will look into it shortly and let you know what's the situation.

Thanks!
Nikolay

 -----Original Message-----
From: 	Lewis,  Jon Paul  
Sent:	Wednesday, October 17, 2001 9:48 AM
To:	Kraltchev, Nikolay
Subject:	PL DESK REPORT QUESTION

Nikolay- 
How did you get the column Deal Cat-Code to show up when you ran the PL Desk Report?  This was the column that separated the lines into Commodity and Capacity.  I don't see that column when I run this report.

J.P.